=== debian/control ===
Source: golang-github-pion-transport
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-github-pion-logging-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-transport
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-transport.git
Homepage: https://github.com/pion/transport
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/transport

Package: golang-github-pion-transport-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description:  Transport testing for Pion
 Provides multiple plugins for pion/webrtc
 like a VPN layer, eplaydetector providing
 packet replay detection algorithm etc.
