## golang-github-pion-transport 2.0.2

=== debian/changelog ===
golang-github-pion-transport (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update copyright

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:01:28 +0530

golang-github-pion-transport (0.13.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Jun 2022 22:36:40 +0530
