=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-net-dev,
                golang-github-pion-logging-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-transport
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-transport.git
 Homepage: https://github.com/pion/transport
